[Desktop Entry]
Name=KDevReplace

GenericName=Replace Part

Comment=This plugin is an interactive projectwide "Search and Replace" tool. Search using string or regexp matching, and select the replacements to be made from a preview before the action is finalized. When loaded it appears in the Edit menu.

Type=Service
Exec=
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDevelop-Scope=Global
X-TDE-Library=libkdevreplace
X-TDevelop-Version=5
X-TDevelop-Properties=FileReplace
